{
    "dc_identifier": "nl.gm0448.2c.2015.6262397-19",
    "dc_title": "Raadsvergadering 2015-10-21 - Nota verbonden partijen en leidraad Governance verbonden partijen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Texel op 2015-10-21. Onderdeel: Nota verbonden partijen en leidraad Governance verbonden partijen.",
    "dc_source": "https://texel.bestuurlijkeinformatie.nl/Agenda/Index/d32c0fe1-cfe9-4816-b857-ae6fc36fc2cf",
    "dc_publisher": "gm0448",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2015-10-21",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Texel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Texel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "186",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0448.2c.2015.6262397-19",
    "dc_externalIdentifier": "6262561",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-10-21",
    "foi_meetingNumber": "6262397",
    "foi_meetingItemNumber": "19",
    "foi_meetingItemNumberRaw": "8.e.085",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0448.2c.2015.6262397-19.doc.1",
            "dc_title": "Advies - Nota verbonden partijen en leidraad Governance verbonden partijen",
            "foi_fileName": "2015-10-21%20072%20Advies%20-%20Nota%20verbonden%20partijen%20en%20leidraad%20Governance%20verbonden%20partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Texel&id=c02a5478-fe1e-405c-9f52-a56fd558b84c"
        },
        {
            "dc_identifier": "nl.gm0448.2c.2015.6262397-19.doc.2",
            "dc_title": "Bijlage 1 - Nota verbonden partijen en leidraad Governance verbonden partijen",
            "foi_fileName": "2015-10-21%20072%20Bijlage%201%20-%20Nota%20verbonden%20partijen%20en%20leidraad%20Governance%20verbonden%20partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Texel&id=48bbf92d-2d48-4618-b417-9a6ef8e696d3"
        },
        {
            "dc_identifier": "nl.gm0448.2c.2015.6262397-19.doc.3",
            "dc_title": "Bijlage 2 - Bijlagen bij Nota verbonden partijen",
            "foi_fileName": "2015-10-21%20072%20Bijlage%202%20-%20Bijlagen%20bij%20Nota%20verbonden%20partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Texel&id=99ce5704-0c84-4d77-a2ff-68cd34aea6fc"
        },
        {
            "dc_identifier": "nl.gm0448.2c.2015.6262397-19.doc.4",
            "dc_title": "Bijlage 3 - Leidraad governance verbonden partijen",
            "foi_fileName": "2015-10-21%20072%20Bijlage%203%20-%20Leidraad%20governance%20verbonden%20partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Texel&id=7b90a8f0-c911-4b95-9aa8-c4cb54bb5865"
        },
        {
            "dc_identifier": "nl.gm0448.2c.2015.6262397-19.doc.5",
            "dc_title": "Bijlage 4 - Raadsbesluit vaststelling Nota verbonden partijen 11 maart 2008",
            "foi_fileName": "2015-10-21%20072%20Bijlage%204%20-%20Raadsbesluit%20vaststelling%20Nota%20verbonden%20partijen%2011%20maart%202008.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Texel&id=d8854b9c-43a8-4471-aebd-807cff70e840"
        },
        {
            "dc_identifier": "nl.gm0448.2c.2015.6262397-19.doc.6",
            "dc_title": "Raadsbesluit 085 - Nota verbonden partijen en leidraad Governance verbonden partijen",
            "foi_fileName": "2015-10-21%20085%20Raadsbesluit%20-%20Nota%20verbonden%20partijen%20en%20leidraad%20Governance%20verbonden%20partijen%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Texel&id=1ab1d62f-cd2f-4247-9b56-14fe04692938"
        }
    ]
}